Can anyone help me get around an error popping up when I try open the litecoin core wallet on an iMac?

I’ve downloaded it from the correct site etc but am getting the error

‘Error parsing command line arguments: invalid parameter -psn_0_741557’

Is there a way around this? I can only find one other who got this error on my search and he didn’t get a response for a solution

Source link

 


RELATED PRODUCTS
Ads by MyCBGenie 
 
Outbreak Manual

LEAVE A REPLY

Please enter your comment!
Please enter your name here